> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Portal Invoices Controller export Documents



## OpenAPI

````yaml /generated/specs/platform.json post /api/portal/invoices/documents/export
openapi: 3.0.0
info:
  title: Raul API - Plataforma
  description: Portal cliente, templates, RRHH, notificaciones y automatizaciones internas.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/portal/invoices/documents/export:
    post:
      tags:
        - PortalInvoices
      summary: Portal Invoices Controller export Documents
      operationId: PortalInvoicesController_exportDocuments
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ExportPortalDocumentsDto'
      responses:
        '201':
          description: ''
components:
  schemas:
    ExportPortalDocumentsDto:
      type: object
      properties: {}

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.